{
    "instmus": {
        "page_museumatweb": "M\u00fczenin web sitesi",
        "page_museumatmap": "Haritada M\u00fcze",
        "page_museumatassociation": "Dernek M\u00fczesi",
        "page_museummoreabout": "... m\u00fcze ve koleksiyonlar\u0131 hakk\u0131nda daha fazla bilgi",
        "page_museumsearchcollection": "Koleksiyonun i\u00e7inde ara",
        "page_museumshowallobjects": "Aramay\u0131 bu m\u00fczenin nesneleriyle s\u0131n\u0131rland\u0131r\u0131n",
        "page_museumsearchobjects": "Aramay\u0131 bu m\u00fczenin nesneleriyle s\u0131n\u0131rland\u0131r\u0131n",
        "page_collection_title": "koleksiyon",
        "page_collection_document": "Veri sayfas\u0131",
        "page_collection_web": "daha",
        "page_collection_parts": "Bu koleksiyon a\u015fa\u011f\u0131daki par\u00e7alar\u0131 i\u00e7erir",
        "page_collection_showobjects": "Bu koleksiyondaki nesneleri g\u00f6ster",
        "page_collection_museumindatabase": "bu veritaban\u0131nda",
        "page_collection_super": "Bu koleksiyon bir par\u00e7as\u0131d\u0131r",
        "page_collection_onmap": "Koleksiyondaki nesneleri haritada g\u00f6ster",
        "page_museum_objects_onmap": "M\u00fczedeki nesneleri haritada g\u00f6ster",
        "about_museum": "M\u00fcze hakk\u0131nda",
        "rss": "RSS (Nesneler)",
        "export_contact": "Ki\u015fiyi d\u0131\u015fa aktar",
        "objects_from_collection": "Koleksiyondaki nesneler",
        "objects_from_institution": "Objekte des Museums",
        "about_collection": "M\u00fczeden nesneler",
        "exhibitions_rss": "RSS (sergiler)",
        "export_calendar_exhibitions": "Takvim: sergiler",
        "upcoming_events": "Yakla\u015fan etkinlikler",
        "see_more": "Daha fazlas\u0131n\u0131 g\u00f6r\u00fcn",
        "timeline_objects_museum": "M\u00fcze nesneleri i\u00e7in zaman \u00e7izelgesi",
        "map_objects_museum": "M\u00fcze nesneleri g\u00f6steren harita",
        "timeline_objects_collection": "Koleksiyondaki nesneler i\u00e7in zaman \u00e7izelgesi",
        "map_objects_collection": "Koleksiyondaki nesneleri g\u00f6steren harita",
        "all_events": "T\u00fcm etkinlikleri g\u00f6ster",
        "tour": "M\u00fcze turu",
        "accessible": "ula\u015f\u0131labilir",
        "not_accessible": "Eri\u015filemiyor",
        "photos_allowed": "\u0130zin verilen foto\u011fraf say\u0131s\u0131",
        "photos_not_allowed": "Foto\u011fraflara izin verilmiyor",
        "cloakroom_available": "Ceket kontrol\u00fc mevcut",
        "cloakroom_not_available": "Ceket kontrol\u00fc mevcut de\u011fil",
        "lockers_available": "Kilitli dolaplar mevcut",
        "lockers_not_available": "Kilitli dolaplar mevcut de\u011fil",
        "shop_available": "M\u00fcze d\u00fckkan\u0131 mevcut",
        "shop_not_available": "M\u00fcze d\u00fckkan\u0131 mevcut de\u011fil",
        "cafe_available": "Kafe mevcut",
        "cafe_not_available": "Kafe mevcut de\u011fil",
        "babycare_room_available": "Bebek bak\u0131m odas\u0131 mevcuttur",
        "babycare_room_not_available": "Bebek bak\u0131m odas\u0131 mevcut de\u011fil",
        "dow_0": "Pazartesi",
        "dow_1": "Sal\u0131",
        "dow_2": "\u00c7ar\u015famba",
        "dow_3": "Per\u015fembe",
        "dow_4": "Cuma",
        "dow_5": "Cumartesi",
        "dow_6": "Pazar",
        "regular_opening_hours": "D\u00fczenli \u00e7al\u0131\u015fma saatleri",
        "general_note_opening_hours": "Genel not",
        "cloakroom": "Vestiyer",
        "lockers": "Dolaplar",
        "museum_shop": "M\u00fcze d\u00fckkan\u0131",
        "babycare_room": "Bebek bak\u0131m odas\u0131",
        "ticket_prices": "Bilet fiyatlar\u0131",
        "online_visitor_statistics": "Ziyaret\u00e7i istatistikleri",
        "institution_share": "Herkese a\u00e7\u0131k payla\u015f\u0131mlar",
        "institution_share_introduction": "Buradan m\u00fczenin genel verilerinin XML d\u00f6k\u00fcmlerini indirebilirsiniz.",
        "summary": "\u00d6zet",
        "format": "Bi\u00e7im",
        "last_generated": "Son olu\u015fturulan",
        "statistics_collections": "Statistics: Collections",
        "page_collection_exclusive_showobjects": " Show objects from this collection (without subcollections)",
        "view_all_exhibitions": "View all exhibitions of the institution"
    }
}